.version.about_us___contact /* version checker */
{
	color: #00001A;
	background-color: #7E6525;
}

.html
{
	background-color: #1974BA;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1032.7225768844978px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	border-radius: 22px;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -257px;
	width: 0.01px;
}

#pu6979
{
	width: 0.01px;
	margin-left: 162px;
}

#u6979
{
	z-index: 23;
	width: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 21px;
}

#u8753
{
	z-index: 29;
	width: 51px;
	background-color: transparent;
	-webkit-transform: matrix(0,1,-1,0,64,12);
	-ms-transform: matrix(0,1,-1,0,64,12);
	transform: matrix(0,1,-1,0,64,12);
	margin-bottom: -12px;
	position: relative;
	margin-right: -10000px;
	margin-top: -12px;
	left: 85px;
}

#u6977
{
	z-index: 39;
	width: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 500px;
}

#u8333
{
	z-index: 136;
	width: 111px;
	border-color: #000000;
	background-color: #7EB7E3;
	border-radius: 0px 0px 19px 19px ;
	padding-bottom: 17px;
	position: relative;
	margin-right: -10000px;
	left: 751px;
}

#u8338
{
	z-index: 141;
	width: 22px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 16px;
	left: 17px;
}

#u8338:hover
{
	background-color: transparent;
	width: 22px;
	min-height: 0px;
	margin: 16px -10000px 0px 0px;
}

#u8334
{
	z-index: 137;
	width: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 51px;
}

#u8336
{
	z-index: 139;
	width: 16px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 78px;
}

#u8334:hover,#u8336:hover
{
	background-color: transparent;
	width: 16px;
	min-height: 0px;
	margin: 15px -10000px 0px 0px;
}

#ppu11475-6
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 14px;
}

#pu11475-6
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 32px;
}

#u11475-6
{
	z-index: 143;
	position: relative;
}

#u11476-4
{
	z-index: 149;
	margin-top: 8px;
	position: relative;
}

#u11475-6_img,#u11476-4_img
{
	display: block;
	vertical-align: top;
}

#u6975
{
	z-index: 37;
	width: 19px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 836px;
}

#u13612
{
	z-index: 153;
	width: 53px;
	height: 124px;
	position: relative;
	margin-right: -10000px;
	margin-top: 24px;
	left: 384px;
	background: transparent url("../images/yellow alien-n.png") no-repeat left top;
	background-size: contain;
}

#u13612:hover
{
	width: 53px;
	height: 124px;
	min-height: 0px;
	margin: 24px -10000px 0px 0px;
	background: transparent url("../images/yellow alien-h.png") no-repeat left top;
	background-size: contain;
}

#u13613
{
	z-index: 154;
	width: 70px;
	height: 76px;
	position: relative;
	margin-right: -10000px;
	margin-top: 37px;
	left: 669px;
	background: transparent url("../images/orange alien-n.png") no-repeat left top;
	background-size: contain;
}

#u13613:hover
{
	width: 70px;
	height: 76px;
	min-height: 0px;
	margin: 37px -10000px 0px 0px;
	background: transparent url("../images/orange alien-h.png") no-repeat left top;
	background-size: contain;
}

#u13614
{
	z-index: 155;
	width: 62px;
	height: 76px;
	position: relative;
	margin-right: -10000px;
	margin-top: 41px;
	left: 520px;
	background: transparent url("../images/red alien-n.png") no-repeat left top;
	background-size: contain;
}

#u13615
{
	z-index: 156;
	width: 67px;
	height: 129px;
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 855px;
	background: transparent url("../images/green alien-n.png") no-repeat left top;
	background-size: contain;
}

#u13615:hover
{
	width: 67px;
	height: 129px;
	min-height: 0px;
	margin: 9px -10000px 0px 0px;
	background: transparent url("../images/green alien-h.png") no-repeat left top;
	background-size: contain;
}

#menuu13616
{
	z-index: 157;
	width: 628px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 106px;
	left: 367px;
}

#u13617
{
	width: 98px;
	min-height: 47px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u13655
{
	width: 98px;
	background-color: #F6931E;
	border-radius: 18px;
	padding-bottom: 30px;
	position: relative;
}

#u13655:hover
{
	background-color: #002059;
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u13655:active
{
	background-color: #E21E79;
	width: 98px;
	min-height: 0px;
	margin: 0px;
}

#u13657-4
{
	width: 67px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	color: #FFFFFF;
	font-family: nunito, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 15px;
}

#u13655:hover #u13657-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u13655:active #u13657-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u13655.MuseMenuActive #u13657-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 67px;
	margin: 0px -10000px 0px 0px;
}

#u13655.MuseMenuActive #u13657-4 p
{
	font-size: 14px;
}

#u13618
{
	width: 330px;
	background-color: transparent;
	top: 47px;
}

#u13623
{
	width: 330px;
	border-style: none;
	border-color: transparent;
	background-color: #28AAA3;
	border-radius: 17px;
	padding-bottom: 24px;
	position: relative;
	margin-right: -10000px;
}

#u13623:hover
{
	background-color: #0071BC;
	width: 330px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u13625-4
{
	width: 189px;
	min-height: 16px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
	font-family: nunito, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 67px;
}

#u13623:hover #u13625-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 189px;
	margin: 0px -10000px 0px 0px;
}

#u13623.MuseMenuActive #u13625-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 189px;
	margin: 0px -10000px 0px 0px;
}

#u13635
{
	width: 330px;
	border-style: none;
	border-color: transparent;
	background-color: #E21E79;
	border-radius: 17px;
	padding-bottom: 24px;
	position: relative;
	margin-right: -10000px;
}

#u13635:hover
{
	background-color: #F15A24;
	width: 330px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u13636-4
{
	width: 302px;
	min-height: 16px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
	font-family: nunito, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 10px;
}

#u13635:hover #u13636-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 302px;
	margin: 0px -10000px 0px 0px;
}

#u13635.MuseMenuActive #u13636-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 302px;
	margin: 0px -10000px 0px 0px;
}

#u13635.MuseMenuActive #u13636-4 p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 13px;
	font-family: chewy, sans-serif;
	font-weight: 400;
	font-style: normal;
}

#u13649
{
	width: 330px;
	border-style: none;
	border-color: transparent;
	background-color: #60B22E;
	border-radius: 17px;
	padding-bottom: 24px;
	position: relative;
	margin-right: -10000px;
}

#u13651-4
{
	width: 150px;
	min-height: 16px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
	font-family: nunito, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 86px;
}

#u13649:hover #u13651-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u13649.MuseMenuActive #u13651-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 150px;
	margin: 0px -10000px 0px 0px;
}

#u13628
{
	width: 330px;
	border-style: none;
	border-color: transparent;
	background-color: #93278F;
	border-radius: 17px;
	padding-bottom: 24px;
	position: relative;
	margin-right: -10000px;
}

#u13631-4
{
	width: 136px;
	min-height: 16px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
	font-family: nunito, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 93px;
}

#u13628:hover #u13631-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u13628.MuseMenuActive #u13631-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u13619,#u13620,#u13634,#u13648,#u13627,#u13641
{
	width: 330px;
	background-color: transparent;
	position: relative;
}

#u13642
{
	width: 330px;
	border-style: none;
	border-color: transparent;
	background-color: #29ABE2;
	border-radius: 17px;
	padding-bottom: 24px;
	position: relative;
	margin-right: -10000px;
}

#u13649:hover,#u13628:hover,#u13642:hover
{
	background-color: #662D91;
	width: 330px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u13645-4
{
	width: 158px;
	min-height: 16px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	text-align: center;
	font-size: 13px;
	color: #FFFFFF;
	font-family: nunito, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 12px;
	left: 82px;
}

#u13642:hover #u13645-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u13642.MuseMenuActive #u13645-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 16px;
	width: 158px;
	margin: 0px -10000px 0px 0px;
}

#u13659
{
	width: 167px;
	min-height: 47px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#u13660
{
	width: 167px;
	background-color: #60B22E;
	border-radius: 18px;
	padding-bottom: 30px;
	position: relative;
}

#u13660.MuseMenuActive
{
	background-color: #002059;
	border-radius: 18px;
	width: 167px;
	min-height: 0px;
	margin: 0px;
}

#u13663-4
{
	width: 136px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: nunito, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 15px;
}

#u13660:hover #u13663-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u13660:active #u13663-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u13660.MuseMenuActive #u13663-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 136px;
	margin: 0px -10000px 0px 0px;
}

#u13673
{
	width: 146px;
	min-height: 47px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 269px;
}

#u13674
{
	width: 146px;
	background-color: #E21E79;
	border-radius: 18px;
	padding-bottom: 30px;
	position: relative;
}

#u13674:hover
{
	background-color: #002059;
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u13674:active
{
	background-color: #E21E79;
	width: 146px;
	min-height: 0px;
	margin: 0px;
}

#u13676-4
{
	width: 115px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: nunito, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 15px;
}

#u13674:hover #u13676-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u13674:active #u13676-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u13674.MuseMenuActive #u13676-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 115px;
	margin: 0px -10000px 0px 0px;
}

#u13666
{
	width: 211px;
	min-height: 47px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 417px;
}

#u13667
{
	width: 211px;
	background-color: #ED1C24;
	border-radius: 18px;
	padding-bottom: 30px;
	position: relative;
}

#u13667:hover
{
	background-color: #002059;
	width: 211px;
	min-height: 0px;
	margin: 0px;
}

#u13667:active
{
	background-color: #E21E79;
	width: 211px;
	min-height: 0px;
	margin: 0px;
}

#u13668-4
{
	width: 180px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	text-align: center;
	color: #FFFFFF;
	font-family: nunito, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	top: 15px;
	left: 15px;
}

#u13667:hover #u13668-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u13667:active #u13668-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

#u13667.MuseMenuActive #u13668-4
{
	border-style: none;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 180px;
	margin: 0px -10000px 0px 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#pu6983
{
	width: 0.01px;
	margin-left: -71px;
	margin-top: -130px;
	padding: 32px 1004px 4px 71px;
}

#u6983
{
	z-index: 27;
	width: 11px;
	background-color: transparent;
	position: fixed;
	top: 94px;
	left: 29px;
}

#u6973
{
	z-index: 35;
	width: 11px;
	background-color: transparent;
	position: fixed;
	top: 101px;
	right: 56px;
}

#u6981
{
	z-index: 25;
	width: 19px;
	background-color: transparent;
	position: fixed;
	top: 111px;
	left: 50%;
	margin-left: -521px;
}

#u7987
{
	z-index: 122;
	width: 19px;
	background-color: transparent;
	margin-left: 521px;
	margin-top: 22px;
	position: relative;
}

#u12192
{
	z-index: 4;
	width: 95px;
	background-color: transparent;
	position: fixed;
	top: 264px;
	left: 0px;
}

#pppu3873-5
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 9px;
}

#ppu3873-5
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 11px;
}

#u3873-5
{
	z-index: 115;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
}

#u7990
{
	z-index: 124;
	width: 32px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
	left: 566px;
}

#u250-62
{
	z-index: 41;
	width: 598px;
	min-height: 478px;
	background-color: transparent;
	color: #FFFFFF;
	margin-top: 12px;
	position: relative;
}

#u250-10,#u250-11,#u250-29,#u250-31,#u250-32,#u250-53
{
	font-size: 14px;
	font-family: nunito, sans-serif;
	font-weight: 700;
}

#u250-54,#u250-58
{
	font-size: 17px;
	font-family: nunito, sans-serif;
	font-weight: 700;
}

#u250-59
{
	font-family: nunito, sans-serif;
	font-weight: 700;
}

#u250-60
{
	font-family: gudea, sans-serif;
	font-weight: 400;
}

#pu13956
{
	width: 0.01px;
	margin-left: 6px;
	margin-top: 3px;
}

#u13956
{
	z-index: 214;
	width: 30px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u8334_img:hover,#u13956_img:hover
{
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
}

#u13962-6
{
	z-index: 218;
	width: 180px;
	min-height: 33px;
	background-color: transparent;
	font-size: 14px;
	color: #FFFFFF;
	font-family: nunito, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 37px;
}

#u13958
{
	z-index: 216;
	width: 30px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 230px;
}

#u13956:hover,#u13958:hover
{
	background-color: transparent;
	width: 30px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u8338_img:hover,#u8336_img:hover,#u13958_img:hover
{
	opacity: 0.49;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=49)";
	filter: alpha(opacity=49);
}

#u13964-7
{
	z-index: 224;
	width: 180px;
	min-height: 33px;
	background-color: transparent;
	font-size: 14px;
	color: #FFFFFF;
	font-family: nunito, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
	left: 271px;
}

#u250-42,#u250-45,#u250-46,#u250-50,#u250-56,#u13962-2,#u13964-2
{
	color: #F9EB30;
}

#u13964-3
{
	color: #FFFFFF;
}

#ppu3820
{
	width: 0.01px;
	padding-bottom: 1px;
	margin-right: -10000px;
	margin-left: 606px;
}

#pu3873-5,#pu3820
{
	width: 0.01px;
}

#u3820
{
	z-index: 103;
	width: 233px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 193px;
}

#u3820:hover
{
	background-color: transparent;
	width: 233px;
	min-height: 0px;
	margin: 193px -10000px 0px 0px;
}

#u3855
{
	z-index: 109;
	width: 221px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 65px;
}

#u3855:hover
{
	background-color: transparent;
	width: 221px;
	min-height: 0px;
	margin: 65px -10000px 0px 0px;
}

#u3857
{
	z-index: 111;
	width: 169px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 175px;
}

#u3857:hover
{
	background-color: transparent;
	width: 169px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#ppu13382
{
	width: 0.01px;
	margin-top: -9px;
}

#pu13382
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
}

#u13382
{
	z-index: 105;
	width: 233px;
	background-color: transparent;
	position: relative;
}

#u13382:hover
{
	background-color: transparent;
	width: 233px;
	min-height: 0px;
	margin: 0px;
}

#u13388
{
	z-index: 107;
	width: 233px;
	background-color: transparent;
	margin-top: 16px;
	position: relative;
}

#u13388:hover
{
	background-color: transparent;
	width: 233px;
	min-height: 0px;
	margin: 16px 0px 0px;
}

#u3820_img:hover,#u3855_img:hover,#u3857_img:hover,#u13382_img:hover,#u13388_img:hover
{
	opacity: 0.9;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=90)";
	filter: alpha(opacity=90);
}

#pu3871
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 79px;
	margin-left: 254px;
}

#u3871
{
	z-index: 113;
	width: 69px;
	background-color: transparent;
	margin-left: 13px;
	position: relative;
}

#u8311-10
{
	z-index: 126;
	width: 95px;
	min-height: 31px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 1.23;
	text-align: center;
	font-size: 15px;
	color: #FFFFFF;
	font-family: nunito, sans-serif;
	font-weight: 700;
	margin-top: 10px;
	position: relative;
}

#pu3832
{
	width: 0.01px;
	padding-bottom: 129px;
	margin-left: -50px;
	margin-top: -366px;
}

#u3832
{
	z-index: 19;
	width: 19px;
	background-color: transparent;
	position: fixed;
	bottom: 526px;
	left: 50px;
}

#u5040
{
	z-index: 2;
	width: 19px;
	background-color: transparent;
	position: fixed;
	bottom: 637px;
	right: 43px;
}

#pu5023
{
	width: 0.01px;
	margin-left: 22px;
	margin-top: 18px;
}

#u5023
{
	z-index: 120;
	width: 196px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 82px;
}

#u5025
{
	z-index: 31;
	width: 19px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 294px;
}

#u5027
{
	z-index: 33;
	width: 11px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 23px;
	left: 407px;
}

#u12186
{
	z-index: 6;
	width: 404px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 572px;
}

#u12187
{
	z-index: 7;
	width: 323px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 81px;
}

#u12190
{
	z-index: 9;
	width: 34px;
	background-color: transparent;
	-webkit-transform: matrix(0.9135,-0.4067,0.4067,0.9135,-6,9);
	-ms-transform: matrix(0.9135,-0.4067,0.4067,0.9135,-6,9);
	transform: matrix(0.9135,-0.4067,0.4067,0.9135,-6,9);
	position: relative;
	margin-right: -10000px;
	margin-top: 89px;
	left: 131px;
}

#u12189-8
{
	z-index: 11;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 27px;
}

#u3840
{
	z-index: 21;
	width: 11px;
	background-color: transparent;
	position: fixed;
	bottom: 231px;
	left: 34px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-bottom: 78px;
}

